curl --request GET \
--url 'https://management.scanova.io/lead/' \
--header 'Authorization: YOUR_API_KEY'
{
"count": 0,
"next": null,
"previous": null,
"results": []
}
管理 API — 潜在客户与表单
列出线索列表
GET /lead/
GET
/
lead
/
curl --request GET \
--url 'https://management.scanova.io/lead/' \
--header 'Authorization: YOUR_API_KEY'
{
"count": 0,
"next": null,
"previous": null,
"results": []
}
线索列表是 Scanova 最初的线索收集功能——一个附加在二维码落地页上的表单定义(
data)。在此列出或创建线索列表。
线索列表是一项旧版功能。Scanova 仪表盘现在会将新的线索收集使用场景引导至表单,后者以更强大的构建器覆盖了同样的”从二维码扫描中收集访客数据”使用场景。现有的线索列表会继续正常工作,本端点也不受影响,但除非您确实需要管理已存在的线索列表,否则请针对表单构建新的集成。
需要一个拥有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的 Management API 密钥,以原始 Authorization 请求头的值发送——参见 Management API 概览。curl --request GET \
--url 'https://management.scanova.io/lead/' \
--header 'Authorization: YOUR_API_KEY'
{
"count": 0,
"next": null,
"previous": null,
"results": []
}
已针对一个没有任何线索列表的测试账户完成线上核实——因此
results 为空。此端点只会返回尚未转换为表单的线索列表;一旦某个线索列表通过仪表盘的”Migrate to Form”流程完成转换,就会永久从此列表中移除,此后只能通过表单相关端点访问。boolean
筛选为已启用(
true)或已停用(false)的线索列表。已停用的线索列表不会在落地页上渲染其表单。响应字段(每个条目)
integer
string
唯一且不可变的线索列表标识符。
string
内部名称——不会显示在公开落地页上。
boolean
integer
当前关联到此线索列表的二维码数量。
integer
已收集的线索提交总数。
array
关联到此线索列表的二维码。
string
string
相关内容
- 创建线索列表 — 同一端点的另一个操作。
- 表单管理 —— 当前推荐的线索收集构建器,本旧版功能正被引导迁移至此。
- Management API 概览 —— 本端点所属的身份验证方案与配额架构。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. management.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
List of lead lists
此页面对您有帮助吗?
⌘I